#body {
width: 785px;
padding: 4px 4px 4px 4px;
background: url(/images/bg.gif) repeat 0 0;
}

#pagerLinks {
float: right;
}

#pagerLinks li {
display: inline;
padding: 2px;
}

#pagerLinks li a {
color: #0000ee;
}

#pagerLinks ul {
display: inline;
padding: 0px;
margin: 0px;
list-style: none;
}

#pagerLinks li a.active {
font-weight: bold;
}

.adminMenuBottomBar {
background-color: #000000;
}

.adminMenuBottomRight {
border-bottom: 1px #fff solid;
}

.adminMenuBottomRightDiv {
color: #fff;
white-space: nowrap;
padding-right: 8px;
}

.adminMenuHistoryCell {
border-bottom: 1px #fff solid;
}

.adminMenuHistoryInnerCell {
color: #B9DEE4;
font-size: 11px;
white-space: nowrap;
}

.adminMenuMenuBar {
padding-left: 10px;
margin: 0;
padding: 0;
height: 30px;
}

.adminMenuTopBar {
background-color: #D0D0D0;
height: 30px;
}

.adminMenuTopBar * {
vertical-align:top;
}

.browseDiv {
width: 100%;
padding: 6px;
background-color: #e2e2e2;
color: #131313;
font-size: 14;
font-weight: bold;
}

.browseDiv h3 {
color: #131313;
}

.browseDiv select {
font-size: 1.2em;
width: 20em;
margin-left: 5px;
}

.buttonBar {
background: #e0e0e0;
padding: 5px;
text-align: right;
}

.cartItemsLabel {
width: 200px;
}

.cartItemsPrice {
text-align: right;
background: #ffffc0;
width: 80px;
}

.cartItemsQuantity {
text-align: center;
}

.cartItemsTable td {
padding: 4px;
margin: 2px;
border: 1px solid #c0c0c0;
}

.cartItemsTable tfoot td {
font-weight: bold;
}

.cartItemsTable thead td {
font-weight: bold;
background: #e0e0e0;
}

.cartSuccessful {
text-align:center;
font-weight: bold;
font-size: 16px;
color: #00C000;
}

.categoryList {
font-size: 13px;
color: #18495d;
margin-bottom: 10px;
}

.categoryTypeListing {
border: 1px solid #a0a0a0;
padding: 10px;
}

INPUT.cautionButton {
COLOR: #993333;
}

.changelog td {
padding: 3px;
margin: 1px;
vertical-align: top;
}

.changelog thead td {
background-color: #2e443b;
color: #ffffff;
}

.checkboxes1 {
background-color: #e0e0e0;
}

.checkboxes2 {
background-color: #e0e0e0;
}

.checkoutForm label {
white-space: nowrap;
}

.checkoutForm td {
padding: 4px;
margin: 2px;
}

.copyrightText {
FONT-SIZE: 10px;
COLOR: #404040;
FONT-FAMILY: Arial, Verdana;
}

.currentDocument {
color: #0000A0;
font-weight: bold;
}

.dataTable {
margin-top: 4px;
}

.dataTable tbody td {
padding: 3px;
margin: 0px;
text-align: left;
vertical-align: top;
border-bottom: 1px solid #d0d0d0;
border-left: 1px solid #d0d0d0;
white-space: nowrap;
}

.dataTable thead td {
font-weight: bold;
background-color: #202020;
color: #ffffff;
vertical-align: bottom;
padding: 4px;
margin: 0px;
border-left: 1px solid #808080;
}

.describePage {
FONT-SIZE: 11px;
COLOR: #306030;
FONT-FAMILY: Arial, Verdana;
border-bottom: 1px solid #61768f;
border-left: 1px solid #61768f;
border-right: 1px solid #61768f;
border-top: none;
padding-bottom: 4px;
padding-top: 4px;
}

.docEditorFormTitle {
font-size: 24px;
font-weight: bold;
color: #a0a0a0;
margin-left: 6px;
}

.docEditorHeader {
border: 1px solid #a0a0a0;
width: 100%;
}

.docEditorInfo {
float: right;
text-align: right;
color: #808080;
vertical-align: top;
}

.docEditorTitle {
}

.docFormBody {
border-left: 1px solid #a0a0a0;
border-right: 1px solid #a0a0a0;
}

.docInnerEditorHeader {
padding: 8px;
}

.docSidebar {
width: 100%;
border-right: 1px solid #a0a0a0;
text-align: right;
vertical-align: top;
}

.error {
FONT-SIZE: 14px;
COLOR: #FF0000;
FONT-FAMILY: Arial, Verdana;
font-weight: bold;
}

.errorMessage {
FONT-SIZE: 16px;
COLOR: #901000;
FONT-FAMILY: Arial, Verdana;
}

.evenRow {
BACKGROUND: #e0e0e0;
border-bottom: solid;
border-bottom-width: 1px;
border-color: #a0a0a0;
}

.evenRowDrag {
BACKGROUND: #e0e0e0;
border-bottom: solid;
border-bottom-width: 1px;
border-color: #a0a0a0;
background-image: url(/ecs/content/admin/images/drag.gif);
background-repeat: no-repeat;
background-position: center;
width: 24px;
}

.formCell {
PADDING: 3px;
border-top: solid 1px #cde0e4;
border-bottom: solid 1px #cde0e4;
border-right: solid 1px #cde0e4;
}

.forumbody {
}

.forumHeader {
}

.forumHeaderBackground {
background: #b27f64;
color: #ffffff;
}

.forumheadline {
}

.forumMenu {
background: #7b7793;
}

.forumoriginal {
}

.forumsReviewCell {
background: #ffffff;
border: 1px #c0c0c0 solid;
}

.forumsReviewCell a:link, .forumsReviewCell a:visited, .forumsReviewCell a:hover, .forumsReviewCell a:active {
color: #d55d00;
font-size: 11px;
font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
text-decoration: none;
}

.forumtext {
}

.forumtext a:hover, .forumtext a:active {
}

.forumtext a:link, .forumtext a:visited {
}

.forumtext-sm {
}

.forumtext-sm a:hover, .forumtext-sm a:active {
}

.forumtext-sm a:link, .forumtext-sm a:visited {
}

.forumtiny {
}

.fullSpanCell {
PADDING: 8px;
}

.headerRow {
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
BACKGROUND: #61768f;
COLOR: #FFFFFF;
TEXT-ALIGN: left;
}

.headerRow A {
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
BACKGROUND: #61768f;
COLOR: #FFFFFF;
TEXT-ALIGN: center;
}

.hiliteRow {
BACKGROUND: #EECC99;
border-bottom: solid;
border-bottom-width: 1px;
border-color: #a0a0a0;
}

.hiliteRow11 {
BACKGROUND: #EEE999;
border-bottom: solid;
border-bottom-width: 1px;
border-color: #a0a0a0;
}

.hiliteRow12 {
BACKGROUND: #EE9999;
border-bottom: solid;
border-bottom-width: 1px;
border-color: #a0a0a0;
}

.hiliteRowDrag {
BACKGROUND: #EECC99;
border-bottom: solid;
border-bottom-width: 1px;
border-color: #a0a0a0;
background-image: url(/ecs/content/admin/images/drag.gif);
background-repeat: no-repeat;
background-position: center;
width: 24px;
}

.importFieldList tbody td {
border: 1px dotted #c0c0c0;
text-align: left;
padding: 3px;
background: #e2e2e2;
color: #131313;
}

.importFieldList thead td {
border: 1px solid #eff5f9;
background-color: #61768f;
color: #eff5f9;
text-align: left;
padding: 3px;
}

.importFormInput {
margin-left: 210px;
margin-bottom: 4px;
}

.importFormLabel {
position: absolute;
width: 200px;
padding: 3px;
font-weight: bold;
text-align: right;
}

.importInstructions {
color: #207020;
}

.importOverflowDiv {
width: 900px;
max-height: 500px;
overflow: scroll;
}

.inactiveRow {
BACKGROUND: #808080;
border-bottom: solid;
border-bottom-width: 1px;
border-color: #a0a0a0;
}

.inactiveRowDrag {
BACKGROUND: #808080;
border-bottom: solid;
border-bottom-width: 1px;
border-color: #a0a0a0;
background-image: url(/ecs/content/admin/images/drag.gif);
background-repeat: no-repeat;
background-position: center;
width: 24px;
}

.instruction {
font-size:small;
font-style:italic;
}

.jobTable tbody td {
background-color: #e2e2e2;
color: #131313;
border-bottom: solid;
border-bottom-width: 1px;
border-color: #a0a0a0;
padding: 4px;
}

.jobTable thead td {
padding: 4px;
color: #eff5f9;
background-color: #61768f;
font-size: 1.1em;
font-weight: bold;
vertical-align: bottom;
text-align: left;
}

.JSmenu {
visibility: hidden;
FONT-FAMILY: Arial, sans-serif;
white-space: nowrap;
border-right:1px solid #000000;
border-bottom:1px solid #000000;
z-index: 1000;
}

.JSmenuItem {
FONT-SIZE: 11px;
FONT-WEIGHT: bold;
COLOR: #ffffff;
text-align:center;
background-color:#a0a0a0;
padding-left: 10px;
padding-right: 10px;
padding-top: 3px;
padding-bottom: 3px;
text-decoration: none;
white-space: nowrap;
margin-left:3px;
cursor:default;
}

.JSmenuItem a {
color: #ffffff;
font-size: 11px;
text-decoration: none;
padding-left: 30px;
padding-right: 30px;
white-space: nowrap;
}

.JSmenuItemHover {
FONT-SIZE: 11px;
FONT-WEIGHT: bold;
COLOR: #5C6D6D;
text-align:center;
margin-left:3px;
background-color:#ffffff;
padding-left: 10px;
padding-right: 10px;
padding-top: 3px;
padding-bottom: 3px;
text-decoration: none;
white-space: nowrap;
cursor:default;
}

.JSmenuItemHover a {
color: #ffffff;
padding-left: 30px;
padding-right: 30px;
FONT-SIZE: 11px;
FONT-WEIGHT: bold;
font-size: 11px;
text-decoration: none;
white-space: nowrap;
}

.JSmenuItemHover a:hover {
color: #ffffff;
font-size: 11px;
FONT-SIZE: 11px;
FONT-WEIGHT: bold;
padding-left: 30px;
padding-right: 30px;
text-decoration: none;
white-space: nowrap;
}

.JSmenuSubItem {
color: #ffffff;
background-color:#606060;
font-size: 11px;
padding: 3px;
padding-left:10px;
text-decoration: none;
white-space: nowrap;
}

.JSmenuSubItem a:hover {
color: #ffffff;
font-size: 11px;
padding: 3px;
padding-left:10px;
text-decoration: none;
white-space: nowrap;
}

.JSmenuSubItem a:link {
color: #ffffff;
font-size: 11px;
text-decoration: none;
padding: 3px;
padding-left:10px;
white-space: nowrap;
}

.JSmenuSubItem a:visited {
color: #ffffff;
font-size: 11px;
padding: 3px;
padding-left:10px;
text-decoration: none;
white-space: nowrap;
}

.JSmenuSubItem table td {
color: #ffffff;
background-color:#606060;
font-size: 11px;
padding: 3px;
padding-left:10px;
text-decoration: none;
white-space: nowrap;
}

.JSmenuSubItemHover {
background: #ebebeb;
color: #000000;
padding: 3px;
padding-left:10px;
font-size: 11px;
text-decoration: none;
white-space: nowrap;
}

.JSmenuSubItemHover a {
background: #ebebeb;
color: #000000;
font-size: 11px;
padding: 3px;
padding-left:10px;
text-decoration: none;
white-space: nowrap;
}

.JSmenuSubItemHover a:hover {
background: #ebebeb;
color: #000000;
padding: 3px;
padding-left:10px;
font-size: 11px;
text-decoration: none;
white-space: nowrap;
}

.label {
}

.labelBold {
FONT-SIZE: 11px;
COLOR: #404040;
BACKGROUND-COLOR: #cccccc;
FONT-FAMILY: Arial, Verdana;
font-weight: bold;
}

.labelFormCell {
PADDING: 8px;
TEXT-ALIGN: left;
background: #cde0e4;
border-right: dotted 1px #C0C0C0;
border-left: solid 1px #cde0e4;
border-top: solid 1px #cde0e4;
border-bottom: dotted 1px #C0C0C0;
}

.libraryBody {
border-left: 1px solid #61768f;
border-right: 1px solid #61768f;
border-bottom: 1px solid #61768f;
spacing-bottom: 10px;
vertical-align: top;
}

.libraryHeader {
border: 1px solid #eff5f9;
background-color: #61768f;
padding-top: 6px;
padding-left: 6px;
}

.libraryHeader h3 {
color: #eff5f9;
}

.littleTP, .littleTP A:link, .littleTP A:hover, .littleTP A:visited {
font-size: 9px;
color: #808080;
border: 1px solid #808080;
text-decoration: none;
padding-left: 2px;
padding-right: 2px;
}

.liveFont {
color: #00A000;
font-weight: bold;
}

.matrix {
FONT-SIZE: 11px;
COLOR: #200000;
FONT-FAMILY: Arial, Verdana;
}

.matrixBG {
FONT-SIZE: 11px;
COLOR: #200000;
FONT-FAMILY: Arial, Verdana;
Background: #C7C0CF;
}

.matrixElement {
PADDING: 2px;
BORDER: 0;
}

.matrixLabel {
FONT-SIZE: 11px;
COLOR: #200000;
FONT-FAMILY: Arial, Verdana;
font-weight: bold;
}

.memberSquare {
border: 1px #6969db solid;
}

.message {
FONT-SIZE: 14px;
COLOR: #61768f;
FONT-FAMILY: Arial, Verdana;
}

.multiCheckboxCell {
border: 1px solid #e0e0e0;
padding-right: 8px;
text-align: left;
}

.multiCheckboxEnd {
border: 1px solid #e0e0e0;
padding-right: 8px;
text-align: left;
border: 1px solid #e0e0e0;
}

.multiCheckboxTop {
padding-top: 8px;
background-color: #e0e0e0;
border-bottom: 1px dotted #a0a0a0;
border-top: 1px solid #808080;
text-align: left;
}

.narrowModuleTitle {
padding: 3px 3px 3px 7px;
color: #FFFFFF;
background: url(/images/interface/moduleCorner_top-left.gif);
background-repeat: no-repeat;
background-color: #6e1e51;
font-weight: bold;
}

.newMessages a:hover {
font-weight: bold;
}

.newMessages a:link {
font-weight: bold;
}

.newMessages a:visited {
font-weight: bold;
}

.oddRow {
BACKGROUND: #ededed;
border-bottom: solid;
border-bottom-width: 1px;
border-color: #a0a0a0;
}

.oddRowDrag {
BACKGROUND: #ededed;
border-bottom: solid;
border-bottom-width: 1px;
border-color: #a0a0a0;
background-image: url(/ecs/content/admin/images/drag.gif);
background-repeat: no-repeat;
background-position: center;
width: 24px;
}

.optionsCell {
border-top: 1px #A0A0A0 dotted;
}

.optionsDiv {
border: 1px #808080 solid;
}

.podMenu {
padding: 5px;
color: #47847f;
}

.pollBar {
background-color: white;
text-align: right;
border-left: solid 1px black;
padding-right: 40px;
width: 180px;
white-space: nowrap;
}

.pollBar div {
border-top: solid 2px #0077DD;
background-color: #004080;
border-bottom: solid 2px #002266;
text-align: right;
color: white;
float: left;
padding-top: 0;
height: 1em;
}

.pollForm {
border: 1px #e0e0e0 solid;
padding: 4px;
}

.pollForm label {
font-weight: bold;
}

.pollGraph {
background-color: #d4d4d4;
border: solid 1px black;
}

.pollGraph td {
font-family: verdana, arial, sans serif;
}

.postBorder {
border-left:1px solid #000000;
border-right:1px solid #000000;
border-top:1px solid #000000;
border-bottom: 1px solid #000000;
}

.postBottom {
border-left:0px;
border-left-style: solid;
border-left-color: #000000;
border-right:0px;
border-right-style: solid;
border-right-color: #000000;
border-top:1px;
border-top-style: solid;
border-top-color: #000000;
border-bottom: 0px;
border-bottom-style: solid;
border-bottom-color: #000000;
}

.postFormat {
border-left-width: 4px;
border-left-style: solid;
border-left-color: #E0E0E0;
border-right-width: 4px;
border-right-style: solid;
border-right-color: #E0E0E0;
}

.postFormatBottom {
border-left-width: 4px;
border-left-style: solid;
border-left-color: #E0E0E0;
border-right-width: 4px;
border-right-style: solid;
border-right-color: #E0E0E0;
border-top-width: 4px;
border-top-style: solid;
border-top-color: #E0E0E0;
border-bottom-width: 4px;
border-bottom-style: solid;
border-bottom-color: #E0E0E0;
background-color: #E0E0E0;
}

.postHeading {
background: #b27f64;
color:#fff;
}

.postHeadingHilite {
background: #89ac62;
color:#fff;
}

.postRowEven {
height: 20px;
background: #e0e0e0;
}

.postRowHeader {
height: 20px;
background: #c0c0c0;
}

.postRowHilite {
height: 20px;
background: #FFFFC0;
}

.postRowHilite td {
font-weight: bold;
}

.postRowOdd {
height: 20px;
background: #cdcdcd;
}

.profileCornerTable {
background-color: #ffffff;
}

.profileCornerTable td {
padding: 6px;
}

.ProfileEditHead {
}

.ProfileEditTail {
}

.ProfileError {
color: #D00000;
font-size: 11px;
border-bottom: 1px dotted #A09080;
}

.ProfileHide {
white-space: nowrap;
}

.ProfileLabel {
}

.profileMessageBottom {
}

.profileMessageTop {
}

.ProfileModuleBar {
padding: 4px;
border: 1px #6e1e51 solid;
border-bottom: 0px;
background-color:#6e1e51;
font-size: 14px;
font-weight: bold;
color: #ffffff;
}

.ProfileModuleBox {
border: 1px #6e1e51 solid;
margin-bottom: 8px;
}

.ProfileTip {
color: #0000A0;
font-size: 10px;
}

.ProfileUsername {
color: #6e1e51;
font-size: 20px;
font-weight: bold;
}

.ProfileValue {
}

.ProfileViewLabel {
}

.reportCellHeader {
font-size: 11px;
font-weight: bold;
color: #ffffff;
background: #000000;
border-right-width: 1px;
border-right-color: #404040;
border-right-style: solid;
padding-left: 5px;
padding-right: 5px;
text-align: center;
}

.reportDetailBox {
border-width: 1px;
border-color: #a0a0a0;
border-style: dotted;
font-size: small;
color: #606060;
}

.reportDetailHeader {
font-weight: bold;
color: #606060;
border-bottom-width: 1px;
border-bottom-color: #a0a0a0;
border-bottom-style: dotted;
text-align: left;
}

.reviewBodyCell {
color: #1c5f50;
border-bottom: 1px #808080 dashed;
}

.reviewMessage {
border: 1px #808080 solid;
}

.right {
text-align: right;
}

.schemaColumns {
margin: 10px;
display: none;
}

.schemaHeader {
border: 1px solid #61768f;
background-color: #61768f;
cursor: pointer;
color: #eff5f9;
}

.schemaCols tbody tr, .schemaRefs tbody tr {
border-bottom: dotted 1px #131313;
}

.schemaCols tbody,.schemaRefs tbody {
background-color: #e2e2e2;
color: #131313;
}

.schemaCols thead,.schemaRefs thead {
background-color: #61768f;
color: #eff5f9;
}

schemaTable.schemaCols,schemaTable.schemaRefs {
width: 100%;
margin-bottom: 10px;
}

.schemaTable {
border: 1px solid #61768f;
margin-bottom: 10px;
width: 100%;
}

.schemaTable td {
padding: 3px;
}

.schemaTable thead {
font-weight: bold;
font-size: 1.1em;
}

.xf-tabs ul a.selected {
margin-bottom: 0;
color: #000;
background: #e0e0e0;
border-bottom: 1px solid #e0e0e0;
font-weight: bold;
cursor: default;
}

.selectPageTab {
background-color: #61768f;
color: #FFFFFF;
}

.sideBarButton {
float: right;
}

.sideBarListArea {
text-align: left;
padding: 4px;
margin-bottom: 16px;
width: 248px;
}

.sideBarListItem {
border-bottom: 1px #808080 dotted;
padding: 4px;
width: 240px;
white-space: nowrap;
}

.sideBarSubTitle {
text-align: left;
font-size: 12px;
padding: 4px;
border-top: 1px solid #a0a0a0;
border-bottom: 2px solid #a0a0a0;
background-color: #e0e0e0;
}

.sideBarTitle {
text-align: left;
font-size: 1.2em;
font-weight: bold;
padding: 4px;
background-color: #61768f;
color: #eff5f9;
border-bottom: 1px solid #808080;
}

.spreadSheet {
background: #FFFFFF;
border-right: solid;
border-right-width: 1px;
border-left: solid;
border-left-width: 1px;
border-bottom: solid;
border-bottom-width: 1px;
border-top: solid;
border-top-width: 1px;
border-color: #C7C0CF;
padding: 0px;
text-align: left;
}

.squareNumber {
border-right: 1px #6969db solid;
border-bottom: 1px #6969db solid;
color: #6969db;
padding-right: 3px;
padding-bottom: 3px;
}

.standardMessage {
FONT-SIZE: 12px;
COLOR: #61768f;
FONT-FAMILY: Arial, Verdana;
}

.subCategoryListing {
margin-left: 25px;
}

.subHeaderRow {
FONT-SIZE: 12px;
BACKGROUND: #61768f;
COLOR: #FFFFFF;
}

.threadRowHilite {
background-color: #FFFFC0;
}

.threadRowNormal {
background-color: #FFFFFF;
}

.ticketLogTable td {
vertical-align: top;
padding: 1px;
font-size: 10px;
}

.topForumHeader {
}

.topForumHeaderText {
font-weight: bold;
}

.totalRow {
BACKGROUND: #A5C3EF;
TEXT-ALIGN: right;
FONT-SIZE: 12px;
FONT-WEIGHT: bold;
}

.unit {
FONT-SIZE: 11px;
COLOR: #61768f;
FONT-FAMILY: Arial, Verdana;
}

.unselectPageTab {
background-color: #A0A0A0;
color: #202020;
}

.wsElement {
PADDING: 2px;
BORDER: 0;
}

.xf-activeCallout {
background-color: #ffffff;
border-top: 1px #404040 solid;
border-left: 1px #404040 solid;
border-right: 1px #404040 solid;
border-bottom: 1px #a0a0a0 dotted;
color: #000000;
padding: 4px;
font-size: 12px;
font-weight: bold;
text-align: left;
height: 32px;
}

.xf-changedRow {
background: #aaf1b9;
}

.xf-checkbox {
margin-top: 2px;
margin-left: 6px;
}

.xf-currentWizardPage {
font-size: 20px;
font-weight: bold;
color: #4b684d;
vertical-align: baseline;
white-space: nowrap;
}

.xf-describeTab {
FONT-SIZE: 11px;
COLOR: #306030;
FONT-FAMILY: Arial, Verdana;
border-bottom: 1px solid #808A99;
border-left: 1px solid #808A99;
border-right: 1px solid #808A99;
border-top: none;
padding-bottom: 4px;
padding-top: 4px;
}

.xf-divRegionHeader {
background-color: #35637b;
padding: 3px;
margin-bottom: 10px;
}

.xf-errorMessage {
color: #600000;
background: #FFD494;
font-size: 11px;
border: solid;
border-width: 1px;
border-color: #FF8466;
padding: 4px;
text-align: center;
}

.xf-errorRow {
background: #FFD494;
}

.xf-fieldElement {
font-size: 11px;
padding: 2px;
vertical-align: top;
}

.xf-fieldLabel {
font-family: Verdana, arial, sans-serif;
font-size: 11px;
text-align: left;
color: #020250;
padding: 2px;
vertical-align: top;
padding-right: 10px;
white-space: nowrap;
}

.xf-formButton {
COLOR: #070092;
background-color: #d0d0d0;
border-top: #e0e0e0 1px solid;
border-left: #b4b4b4 1px solid;
border-right: #b4b4b4 1px solid;
border-bottom: #909090 1px solid;
padding: 2px;
white-space: nowrap;
}

.xf-formButton A {
padding-left: 8px;
padding-right: 8px;
}

.xf-formButton A:active {
COLOR: #070092;
text-decoration: none;
}

.xf-formButton A:hover {
COLOR: #070092;
text-decoration: none;
}

.xf-formButton A:link {
COLOR: #070092;
text-decoration: none;
}

.xf-formButton A:visited {
COLOR: #070092;
text-decoration: none;
}

.xf-futureWizardPage {
font-size: 14px;
font-weight: bold;
color: #a0a0a0;
vertical-align: baseline;
white-space: nowrap;
}

.xf-groupBox {
border: 2px solid #c0c0c0;
padding: 4px;
}

.xf-headerError {
font-size: 12px;
font-weight: bold;
color: #FF4040;
text-align: center;
}

.xf-headerInfo {
font-size: 12px;
font-weight: bold;
color: #A0A0A0;
text-align: left;
}

.xf-inactiveCallout {
background-color: #D0D0D0;
border: 1px #404040 solid;
color: #000000;
padding: 4px;
font-size: 12px;
font-weight: bold;
text-align: left;
height: 32px;
}

.xf-infoMessage {
color: #006000;
font-size: 11px;
background: #e9e9e9;
border: solid;
border-width: 1px;
border-color: #006000;
padding: 4px;
text-align: center;
}

.xf-legend {
font-size: 14px;
font-weight: bold;
COLOR: #808080;
padding-bottom: 6px;
}

.xf-matrixDragCell {
padding: 4px;
background-color: #E4E4E4;
background-image: url(/ecs/content/admin/images/drag.gif);
background-repeat: no-repeat;
background-position: center;
width: 24px;
}

.xf-matrixEvenCell {
font-size: 11px;
padding: 4px;
background-color: #E4E4E4;
}

.xf-matrixHeadCell {
font-size: 11px;
padding: 4px;
vertical-align: bottom;
color: #FFFFFF;
background-color: #808080;
}

.xf-matrixHeadCell a {
color: #FFFFFF;
}

.xf-matrixInactiveCell {
font-size: 11px;
padding: 4px;
background-color: #808080;
}

.xf-matrixOddCell {
font-size: 11px;
padding: 4px;
background-color: #D6D6D6;
}

.xf-notCurrentWizardPage {
vertical-align: baseline;
white-space: nowrap;
}

.xf-notCurrentWizardPage a:active {
font-size: 14px;
font-weight: bold;
color: #38739a;
}

.xf-notCurrentWizardPage a:hover {
font-size: 14px;
font-weight: bold;
color: #a2bbcc;
}

.xf-notCurrentWizardPage a:link {
font-size: 14px;
font-weight: bold;
color: #38739a;
}

.xf-notCurrentWizardPage a:visited {
font-size: 14px;
font-weight: bold;
color: #38739a;
}

.xf-popBody {
border-left: 1px #61768f solid;
border-right: 1px #61768f solid;
border-bottom: 1px #61768f solid;
padding: 6px;
}

.xf-popTop {
border: 1px #61768f solid;
padding: 4px;
color: #61768f;
background-color: #e0e0e0;
font-weight: bold;
cursor: pointer;
}

.xf-req {
color: #990000;
font-size: 11px;
}

.xf-searchCallout {
background-color: #D0D0D0;
border: solid;
border-width: 2px;
border-color: #808080;
color: #000000;
margin-bottom: 8px;
height: 32px;
}

.xf-selectedText {
background-color: #ffffa0;
font-weight: bold;
}

.xf-selectTab {
background-color: #808A99;
color: #FFFFFF;
}

.xf-sortList {
border-bottom: 1px #c0c0c0 dotted;
background: #f0f0f0;
}

.xf-stackedTab {
background-color: #D0D0D0;
border-top: 1px #404040 solid;
border-right: 1px #404040 solid;
padding: 0px;
margin-top: 3px;
height: 35px;
width: 3px;
}

.xf-tabs {
color: #111;
padding: 10px 10px;
margin: 8px auto;
}

.xf-tabs div {
padding: 10px 10px 8px 10px;
padding-top: 3px;
clear: left;
background-color: #000000;
}

.xf-tabs div a {
color: #000;
font-weight: bold;
}

.xf-tabs li {
list-style: none;
float: left;
margin: 0px;
margin-right: 1px;
}

.xf-tabs ul {
margin: 1px;
margin-left: 0;
padding-left: 0px;
}

.xf-tabs ul a {
display: block;
padding: 6px 10px;
text-decoration: none !important;
margin: 1px;
margin-left: 0;
font: 10px Verdana;
color: #FFF;
background: #444;
}

.xf-tabs ul a:hover {
color: #FFF;
background: #111;
}

.xf-textFieldChanged {
background-color: #33d656;
}

.xf-textFieldUnchanged {
background-color: #c0c0c0;
}

.xf-tip {
color: #003333;
font-size: 11px;
text-align: left;
}

.xf-unselectTab {
background-color: #D0D0D0;
color: #202020;
}

.xf-validErr {
color: #550000;
font-size: 11px;
}

.xf-wizardSeparator {
width: 80%;
margin-bottom: 20px;
height: 2px;
background-color: #a0a0a0;
}

.xf-wizardTable {
}

.xf-wizardTip {
width: 80%;
background-color: #e0e0e0;
padding: 4px;
color: #003333;
font-size: 11px;
text-align: left;
font-style: italic;
margin-top: 10px;
min-height: 32px;
}

